<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <meta name="viewport" content="width=device-width; initial-scale=1.0; minimum-scale=1.0; maximum-scale=2.0" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
	<!--logo 在线生成由 无名制作
博客地址：http://blog.0907.org
如果您使用本工具，
请给 blog.0907.org一个友情链接
无名 在此谢过啦！
 -->
<?
$url = empty($_GET['url'])?'':$_GET['url'];
$mc = empty($_GET['mc'])?'':$_GET['mc'];
$lei = empty($_GET['lei'])?'':$_GET['lei'];
$zzt = empty($_GET['zzt'])?'':$_GET['zzt'];
$wzt = empty($_GET['wzt'])?'':$_GET['wzt'];
$s = empty($_GET['s'])?'':$_GET['s'];//文字大小
$x= empty($_GET['x'])?'':$_GET['x'];//偏移角度

//..................详细解析[网址].......................//
$sw = empty($_GET['sw'])?'':$_GET['sw'];//文字大小
$xw= empty($_GET['xw'])?'':$_GET['xw'];//偏移角度

?>
<img src="logosc.php?url=<?=$url?>&mc=<?=$mc?>&lei=<?=$lei?>&zzt=<?=$zzt?>&wzt=<?=$wzt?>&x=<?=$x?>&s=<?=$s?>&xw=<?=$xw?>&sw=<?=$sw?>" /><br>
<a href="logosc.php?url=<?=$url?>&mc=<?=$mc?>&lei=<?=$lei?>&zzt=<?=$zzt?>&wzt=<?=$wzt?>&x=<?=$x?>&s=<?=$s?>&xw=<?=$xw?>&sw=<?=$sw?>">点我下载</a>